Subject: [Shawn O'Donnell: Australian MUDs banned]

From: Pavel Curtis <[email-masked]>
Date: Fri, 15 May 1992 11:25:24 -0700

------- Start of forwarded message -------
Date:	Tue, 12 May 1992 12:01:35 -0700
From:	Shawn O'Donnell <[email-masked]>
Subject: Australian MUDs banned

I did formulate the question as one of some else funding your
entertainment, but I also formulated it as someone else funding
your research.  

It sounds as if AARN will entertain proposals for research use of
MUDs, but it doesn't sound like they'll allocate much bandwidth for
it.  Unfortunately, bandwidth is precisely what is needed for any
interesting culture studies or sociological results--you need lots of
people using the system for a long time.  That translates to a large
committmentg of resources.  But whose resources?  The National
*Aeronautical and Space* Administration's?  

I was just saying that the problem wasn't NASA's problem at all.  
It's the problem of people who want to use and do research on MUDs.

- -- Shawn
------- End of forwarded message -------